EBS Support >> Technical >> Required Software and Downloads

Required Software and Downloads

Adobe

  • EBS recommends using Adobe Reader version 9.5.x or 10.1.x.
  • Visit the Adobe Support page for more information.

Browsers

  • Internet Explorer 10 or 11 are recommended for use with EBS.
  • Visit the Browser Support page for more information and resources.

HR/Payroll System: SAP GUI Installation

The EBS HR/Payroll System requires SAP GUI installed on your computer. As of April 8, 2013, you must have SAP GUI 730 installed on your computer. The links below apply to SAP GUI 730. Note: You must be running a Windows operating system. Use the links below to install.

SAP GUI Resources

  • To check if SAP GUI is installed on your machine, there are two options:
    • Look in Start > All Programs > SAP Front End > SAP Logon. If you have this string, you have the SAP GUI installed, or
    • Look in Control Panel > Add or Remove Programs. This will present a list of programs. If you see SAP GUI for Windows 730 then SAP GUI is installed on your PC.
  • Individuals with 64-bit Windows OS, may see the Program Compatibility Assistant window when downloading the latest SAP GUI update. See this document for solution instructions.

Planning and Budgets System: Cognos Contributor Web Client Installation

To access applications within the EBS Planning and Budgets System, it requires the Cognos Contributor web client installed on your computer.

Note: You must be running a Windows operating system. If downloading prior to mid-January 2013, please do not use the Firefox ESR browser.

Follow the instructions below to install:

If you experience installation issues with the above instructions, please try following the installation steps in this document: